True

TICK-001382 - ERRORE IN FASE DI INSERIMENTO ARREDO PERSONALIZZATO Modifica Ticket

Assegnato a : FEDERICO CALDON
Email : l.dettino@henoto.com
Team di assistenza : Assistenza Odoo I Livello
Data Creazione : 03/10/2022
Il ticket è Chiuso? : SI
Cliente : HENOTO SPA, LAURA DETTINO
Telefono :
Priorità : Alto
Data Chiusura : 03/10/2022
Categoria : Anomalia

CIAO FEDERICO,


Errore:
Henoto Server Error

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 684, in dispatch
result = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1400, in call_button
action = self._call_kw(model, method, args, kwargs)
File "/addons/base/gi_makigami/controllers/controllers.py", line 68, in _call_kw
return super(DataSet, self)._call_kw(model, method, args, kwargs)
File "/addons/base/gi_catalogue/controllers/main.py", line 31, in _call_kw
return super(DataSet, self)._call_kw(model, method, args, kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1388, in _call_kw
return call_kw(request.env[model], method, args, kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/api.py", line 399, in call_kw
result = _call_kw_multi(method, model, args, kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/api.py", line 386, in _call_kw_multi
result = method(recs, *args, **kwargs)
File "/addons/base/gi_sale_order_line_wizard/models/product_configurator.py", line 52, in action_next_step
return super(ProductConfigurator, self.sudo()).action_next_step()
File "/addons/contrib/product_configurator/wizard/product_configurator.py", line 945, in action_next_step
return self.action_config_done()
File "/addons/base/gi_sale_order_line_wizard/models/product_configurator_sale.py", line 13, in action_config_done
res = super(ProductConfiguratorSale, self.sudo()).action_config_done()
File "/addons/contrib/product_configurator_sale/wizard/product_configurator.py", line 37, in action_config_done
res = super(ProductConfiguratorSale, self).action_config_done()
File "/addons/base/gi_sale_order_line_wizard/models/product_configurator.py", line 44, in action_config_done
return super(ProductConfigurator, self.sudo()).action_config_done()
File "/addons/contrib/product_configurator/wizard/product_configurator.py", line 1058, in action_config_done
self.config_session_id.action_confirm()
File "/addons/contrib/product_configurator/models/product_config.py", line 512, in action_confirm
product_id = session.create_get_variant()
File "/addons/base/gi_bom_template/models/product_template.py", line 138, in create_get_variant
variant_id = super(ProductConfigSession, self).create_get_variant(
File "/addons/base/gi_product_configurator/models/product_config_session.py", line 348, in create_get_variant
ATT.create_from_widget([name + ".svg"], [image_decoded], dict_obj)
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 640, in _handle_exception
return super(JsonRequest, self)._handle_exception(exception)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 316, in _handle_exception
raise exception.with_traceback(None) from new_cause
UnboundLocalError: local variable 'name' referenced before assignment


PUOI VERIFICARE?
GRAZIE.
LAURA

Storico messaggi e comunicazioni

To install this Web App in your iPhone/iPad press and then Add to Home Screen.